Subject: Ticket Assigned - unable to use my credit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 16:23:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  unable to use my credit Pragya                    Yes connected           05:28 PM, 01st Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:28 PM, 01st Oct                    Centrepoint KW whatsapp bot                    Hello Pragya , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:28 PM, 01st Oct                     Pragya                    2           05:28 PM, 01st Oct                    Centrepoint KW whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 1800871 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            05:28 PM, 01st Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:28 PM, 01st Oct                     Pragya                    2           05:28 PM, 01st Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:28 PM, 01st Oct                     Pragya                    1           05:29 PM, 01st Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           05:29 PM, 01st Oct                     Pragya                    [email-masked]           05:29 PM, 01st Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:29 PM, 01st Oct                     Pragya                    Ok           05:29 PM, 01st Oct                   Mohamed                   Hi Pragya, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           05:35 PM, 01st Oct                     Pragya                    Sir my credit balance is 5.41  But when I am doing order why that much amount is not getting deducted           05:35 PM, 01st Oct                     Pragya                    5.41kd           05:35 PM, 01st Oct                     Pragya                    It’s is asking me to pay full           05:35 PM, 01st Oct                     Pragya                    Sir my credit balance is 5.41 kd  But when I am doing order why that much amount is not getting deducted           05:36 PM, 01st Oct                     Pragya                    It’s is asking me to pay full           05:36 PM, 01st Oct                   Mohamed                   We are truly sorry for that.           05:37 PM, 01st Oct                   Mohamed                   But for the home delivery orders, the amount will not be fully deducted, you have to complete the order with online payment or cash on delivery.           05:38 PM, 01st Oct                     Pragya                    Ok means you are saying I have to do card payment then only I can redeem the amount ??           05:39 PM, 01st Oct                     Pragya                    But the credit is not showing           05:39 PM, 01st Oct                     Pragya                             05:39 PM, 01st Oct                     Pragya                             05:39 PM, 01st Oct                     Pragya                             05:39 PM, 01st Oct                     Pragya                    Whenever we select items  My credit will come  And the credit amount gets deducted           05:41 PM, 01st Oct                   Mohamed                   Am truly sorry for that.           05:44 PM, 01st Oct                     Pragya                    What rubbish is this           05:44 PM, 01st Oct                     Pragya                    How can I get my money back           05:45 PM, 01st Oct                   Mohamed                   We request you to confirm with us if you are able to use my credit ?           05:45 PM, 01st Oct                     Pragya                    I have tried all the option  But my credit is not coming           05:45 PM, 01st Oct                     Pragya                    I am not able to use           05:45 PM, 01st Oct                     Pragya                    That why I am messaging u           05:45 PM, 01st Oct                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have.           05:45 PM, 01st Oct                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           05:46 PM, 01st Oct                     Pragya                    How much time it will Take           05:46 PM, 01st Oct                     Pragya                    I want to put my order as early as possible           05:46 PM, 01st Oct                   Mohamed                   We will check the issue with the teach team and we will update you regards via the email within 24-48 hours:  [email-masked]           05:47 PM, 01st Oct                     Pragya                    Ok           05:47 PM, 01st Oct                   Mohamed                   Is there is any thing else i can help you with?           05:50 PM, 01st Oct                     Pragya                    This is only the main issue           05:50 PM, 01st Oct                     Pragya                    Pls help me           05:50 PM, 01st Oct                   Mohamed                   We will do the needful to fix the issue in the earliest.           05:54 PM, 01st Oct                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4945552